/*
 * Fonts
 */
/* line 5, /style/scss/elements/main-menus.scss */
/* line 6, /style/scss/elements/main-menus.scss */
nav.navigation ul {
  margin: 0;
  padding: 0;
}
/* line 10, /style/scss/elements/main-menus.scss */
nav.navigation ul li {
  margin: 3px 5px;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  display: inline-block;
}
/* line 17, /style/scss/elements/main-menus.scss */
nav.navigation ul li:first-child {
  margin-left: 0;
}
/* line 20, /style/scss/elements/main-menus.scss */
nav.navigation ul li:last-child {
  margin-right: 0;
}


/* line 30, /style/scss/elements/main-menus.scss */
@media all and (min-width: 1024px) {
  /*
 * 
 * nav.navigation {
 * 
 * ul, ul.links {
 * margin: 0;
 * margin-bottom: 0.5em;
 * padding: 0;
 * 
 * li {
 * margin: 0 5px;
 * padding: 0;
 * list-style-type: none;
 * display: inline-block;
 * 
 * a {
 * display: block;
 * padding: 5px 10px;
 * background: $menuitemBg;
 * color: $menuitemColor;
 * text-decoration: none;
 * 
 * @include omegaTransition(all, 0.25s, ease-in-out);
 * 
 * &:hover {
 * opacity: 0.85;
 * }
 * 
 * }
 * 
 * &:first-child {
 * margin-left: 0;
 * }
 * 
 * &:last-child {
 * margin-right: 0;
 * }
 * }
 * }
 * }
 */
}


